欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

7.0!该如何解决

更新时间: 2014-01-05 02:41:54 责任编辑: Author_N1

 

7.0!!!???
今天试图更新时 竟然在Eclipse的更新列表中看到了SDK7.0  我先看看能否更新 我的妈呀!!!
--参考方法--
5.31 发布的SDK7.0 Beta  现在只能通过eclipse在线更新 官网上有API
--参考方法--
我已经在线更新了7.0,不过在线更新都要去官网注册一个账号,因为更新中要输入用户名及密码。。。
--参考方法--
有更新URL么?
--参考方法--
有的。。http://www.blackberry.com/go/eclipseUpdate/3.6/java
--参考方法--
试了,可以
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:41:54
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/13282/
本文WWW.DOC100.NET DOC100.NET版权所有。